﻿@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}
        
* {
    padding: 0;
    margin: 0;
}
        
#moving {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border: 0px solid green;
}

#moving img {
    width: 100%;
    height: auto;
    display: block;
}

#moving h1, #moving h2, #moving h3, #moving h4, #moving h5, #moving h6{
    font-weight: normal;
    line-height: 100%;
}

#moving .wrapCont .bgMainWeb {
    display: block;
}

#moving .wrapCont .bgMainMob {
    display: none;
}

#moving .wrapCont {
    position: relative;
}

#moving .wrapCont .headSec {
    position: absolute; 
    top: 15%; 
    right: 53%; 
    width: 41%; 
    text-align: center;
    border: 0px solid green;
}

#moving .wrapCont .headSec h1 {
    color: #000000; 
    font-size: 4em;
    font-family: 'simpler-black'; 
}

#moving .wrapCont .headSec h1 span.with {
    color: #2cd5c4; 
}

#moving .wrapCont .headSec h1 span.service {
    display: block;
    margin: 6% 0 0 0;
    font-size: 0.85em;
    line-height: 100%;
    font-family: 'simpler-regular'; 
}

#moving .wrapCont .headSec h1 span.service span.price {
    font-size: 0.9em;
    font-family: 'simpler-black'; 
}

#moving .address {
    width: 100%;
    padding: 3% 0 5% 0;
    background: #ebecee;
    display: inline-block;
    border: 0px solid green;
}

#moving .address h2 {
    width: 100%;
    font-size: 2.6em;
    line-height: 120%;
    display: inline-block;
    font-family: 'simpler-black'; 
    border: 0px solid green;
}

#moving .address h2 span {
    display: block;
}

#moving .address h3 {
    width: 100%;
    font-size: 1.25em;
    margin: 1% 0 0 0;
    display: inline-block;
    font-family: 'simpler-bold'; 
    border: 0px solid green;
}

#moving .address .flex-container {
    display: flex;
    justify-content: center;
    margin: 3% 0 0 0;
    border: 0px solid green;
}

#moving .address .flex-container > div {
    width: 11%;
    margin: 0 0 0 3%;
    background: #ffffff;
    transition: 0.5s all;

    -webkit-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 12px 2px rgba(0,0,0,0.75);

    border: 0px solid red;
}

#moving .address .flex-container > div:last-child {
    margin: 0;
}

#moving .address .flex-container > div:hover {
        transform: scale(1.05);
        color: #000000;
}

#moving .address .flex-container > div a {
    width: 100%;
    color: #2cd5c4;
    display: inline-block;
    text-decoration: none;
    box-sizing: border-box; 
    transition: 1s all;
    border: 0px solid green;
}

#moving .address .flex-container > div a:hover {
    color: #000000;
}

#moving .address .flex-container > div img {
    width: 50%;
    margin: 17% auto 0 auto;
    border: 0px solid red;
}

#moving .address .flex-container > div span {
    width: 100%;
    display: inline-block;
    font-size: 1.3em;
    padding: 12% 5% 17% 5%;
    line-height: 100%;
    font-family: 'simpler-black';
    box-sizing: border-box;
    border: 0px solid red;
}

#moving .addressForm {
    display: none;
    width: 100%;
    background: #ebecee;
    padding: 8% 0 8% 0;
}

#moving .letus {
    position: relative;
    width: 100%;
    background: #2ed5c4;
    display: inline-block;
    padding: 2% 0 2% 0;
    border: 0px solid green;
}

#moving .letus h2 {
    font-size: 3.2em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#moving .letus h3 {
    font-size: 1.25em;
    margin: 1% 0 0 0;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#moving .letus img.iconsLeft {
    position: absolute;
    bottom: 100%;
    left: 7%;
    width: 17%;
    border: 0px solid green;
}

#moving .letus img.box {
    position: absolute;
    bottom: 21%;
    right: 4%;
    width: 17%;
    border: 0px solid green;
}

#moving .letus img.iconsRight {
    position: absolute;
    bottom: 110%;
    right: 4%;
    width: 14%;
    border: 0px solid green;
}

#moving .boxs {
    width: 100%;
    padding: 0 0 3% 0;
    display: inline-block;
}

#moving .boxs .flex-container-boxs {
    display: flex;
    justify-content: space-between;
    margin: 0.5% 0 0 0;
    border: 0px solid red;
}

#moving .boxs .flex-container-boxs > div {
    position: relative;
    width: 24.5%;
    overflow: hidden;
    border: 0px solid green;
}

#moving .boxs .flex-container-boxs > div img {
    width: 100%;
    transition: 1s;
    border: 0px solid green;
}

#moving .boxs .flex-container-boxs > div:hover img {
    transform: scale(1.08);   
}

#moving .boxs .flex-container-boxs > div .myShadow {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;

    -webkit-box-shadow: inset 0px -130px 110px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: inset 0px -130px 110px 0px rgba(0,0,0,0.8);
    box-shadow: inset 0px -130px 110px 0px rgba(0,0,0,0.8);

    border: 0px solid red;
}

#moving .boxs .flex-container-boxs > div .soon {
    position: absolute;
    top: 37%;
    right: 0;
    left: 0;
    margin: 0 auto;
    color: #2cd5c4;
    font-size: 2.5em;
    line-height: 100%;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#moving .boxs .flex-container-boxs > div .logoComp {
    position: absolute;
    top: 1%;
    right: 8%;
    width: 23%;
    border: 0px solid green;
}

#moving .boxs .flex-container-boxs > div .txtBox {
    position: absolute;
    bottom: 7%;
    right: 0;
    left: 0;
    width: 94%;
    margin: 0 auto;
    text-align: right;
    box-sizing: border-box;
    border: 0px solid red;
}

#moving .boxs .flex-container-boxs > div .txtBox h3 {
    color: #2cd5c4;
    font-size: 1.8em;
    font-family: 'simpler-black';
    border: 0px solid red;
}

#moving .boxs .flex-container-boxs > div .txtBox h3 span {
    display: block;
}

#moving .boxs .flex-container-boxs > div .txtBox p {
    color: #ffffff;
    font-size: 1.2em;
    border: 0px solid green;
}
/*
#moving .boxs p {
    font-size: 1.6em;
    margin: 3% 0 0 0;
    font-family: 'simpler-black';
    border: 0px solid red;
}
*/
#moving .boxs a.btn {
    position: relative;
    display: inline-block;
    background-color: #2cd5c4;
    color: #000000;
    font-size: 1.4em;
    text-align: center;
    padding: 0.5% 0 0.5% 0;
    margin: 2% 0 0 0;
    font-family: 'simpler-black';
    text-decoration: none;
    width: 12%;
    box-sizing: border-box;
    z-index: 1;
    border: 0.2vw solid #000000;
}

#moving .boxs a.btn .text {
    position: relative;
    z-index: 2;
    transition: color 0.2s;
}

#moving .boxs a.btn .hoverLayout {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #000000;
    display: block;
    z-index: 1;
    transition: width 0.5s ease;
}

#moving .boxs a.btn:hover .text {
    color: #2cd5c4;
}

#moving .boxs a.btn:hover .hoverLayout {
    width: 100%;
}

#moving .movit {
    width: 100%;
    display: inline-block;
    background: #ebecee;
    padding: 3% 0 0.5% 0;
    border: 0px solid green;
}

#moving .movit h2 {
    font-size: 3.2em;
    font-family: 'simpler-black';
    border: 0px solid green;
}

#moving .movit h3 {
    margin: 1% 0 0 0;
    font-size: 1.25em;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#moving .movit .flex-container-movit {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 2% 0 0 0;
    border: 0px solid green;
}

#moving .movit .flex-container-movit > div {
    position: relative;
    width: 32.8%;
    overflow: hidden;
    border: 0px solid green;
}

#moving .movit .flex-container-movit > div img {
    width: 100%;
    transition: 1s;
}

#moving .movit .flex-container-movit > div:hover img {
    transform: scale(1.08);   
}

#moving .movit .flex-container-movit > div .myShadow {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;

    -webkit-box-shadow: inset -171px -138px 141px 85px rgba(0,0,0,0.8);
    -moz-box-shadow: inset -171px -138px 141px 85px rgba(0,0,0,0.8);
    box-shadow: inset -171px -138px 141px 85px rgba(0,0,0,0.8);

    border: 0px solid red;
}

#moving .movit .flex-container-movit > div .txtMov {
    position: absolute;
    bottom: 7%;
    left: 0;
    right: 0;
    width: 95%;
    margin: 0 auto;
    text-align: right;
    font-size: 1.2em;
    border: 0px solid green;
}

#moving .movit .flex-container-movit > div .txtMov h3 {
    color: #2cd5c4;
    font-size: 1.8em;
    line-height: 100%;
    border: 0px solid green;
}

#moving .movit .flex-container-movit > div .txtMov h3 span {
    display: block;
}

#moving .movit .flex-container-movit > div .txtMov p {
    width: 95%;
    color: #ffffff;
    font-size: 0.9em;
    margin: 2% 0 0 0;
    line-height: 120%;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#moving .movit .flex-container-movit > div .txtMov p span {
    display: block;
}

#moving .txtMishpati {
    width: 100%;
    padding: 2% 0 2% 0;
    display: inline-block;
}

#moving .txtMishpati h2 {
    font-size: 1.8em;
    font-family: 'simpler-black';
}

#moving .mishpati {
    width: 70%;
    color: #000000;
    font-size: 1em;
    line-height: 120%;
    text-align: justify;
    margin: 1% auto 0 auto;
    box-sizing: border-box;
    border: 0px solid green;
}

#moving .mishpati span {
    font-size: 1.3em;
    color: #000000;
    line-height: 100%;
    display: inline-block;
}

#moving .mishpati a {
    color: #2cd5c4;
    text-decoration: none;
    transition: 0.5s all;
}

#moving .mishpati a:hover {
    color: #000000;
    text-decoration: underline;
}

@media screen and (max-width: 1024px) {
    #moving .wrapCont .bgMainWeb {
        display: none;
    }

    #moving .wrapCont .bgMainMob {
        display: block;
    }

    #moving .wrapCont .headSec {
        top: 54%;
        left: 0;
        right: 0;
        width: 95%;
        margin: 0 auto;
        font-size: 0.5em;
        box-sizing: border-box;
        border: 0px solid green;
    }

    #moving .wrapCont .headSec h1 {
        font-size: 18em;
    }

    #moving .wrapCont .headSec h1 span.with {
        color: #ffffff;
    }

    #moving .wrapCont .headSec h1 span.service {
        font-size: 0.75em;
        line-height: 115%;
    }

    #moving .address {
        padding: 10% 0 45% 0;
    }

    #moving .address h2 {
        font-size: 6em;
    }
    
    #moving .address h2 span {
        font-size: 1.1em;
        font-family: 'simpler-black';
    }

    #moving .address h3 {
        font-size: 4em;
        margin: 5% 0 0 0;
    }

    #moving .address .flex-container {
        flex-wrap: wrap;
        margin: 10% 0 0 0;
    }

    #moving .address .flex-container > div {
        width: 90%;
        margin: 0 0 6% 0;

        -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
    }

    #moving .address .flex-container > div img {
        width: 15%;
        float: right;
        margin: 7% 23% 0 0;
    }

    #moving .address .flex-container > div span {
        float: right;
        font-size: 5em;
        width: initial;
        display: inline-block;
        padding: 10% 5% 10% 5%;
    }

    #moving .addressForm {
        padding: 8% 0 0 0;
    }

    #moving .letus {
        padding: 25% 0 11% 0;
    }

    #moving .letus h2 {
        font-size: 6.5em;
    }

    #moving .letus h3 {
        font-size: 6em;
        padding: 0 2% 0 2%;
        margin: 4% 0 0 0;
    }

    #moving .letus img.iconsLeft {
        left: 5%;
        width: 33%;
    }

    #moving .letus img.box {
        right: 0;
        left: 0;
        bottom: 70%;
        width: 55%;
        margin: 0 auto;
        border: 0px solid green;
    }

    #moving .letus img.iconsRight {
        bottom: 113%;
        right: 0;
        left: 0;
        width: 22%;
        margin: 0 auto;
        border: 0px solid green;
    }

    #moving .boxs .flex-container-boxs {
        flex-wrap: wrap;
    }

    #moving .boxs .flex-container-boxs > div {
        width: 100%;
        margin: 2% 0 0 0;
    }

    #moving .boxs .flex-container-boxs > div .myShadow {
        -webkit-box-shadow: inset -171px -74px 110px -15px rgba(0,0,0,0.8);
        -moz-box-shadow: inset -171px -74px 110px -15px rgba(0,0,0,0.8);
        box-shadow: inset -171px -74px 110px -15px rgba(0,0,0,0.8);
    }

    #moving .boxs .flex-container-boxs > div .soon {
        top: 25%;
        font-size: 14em;
    }

    #moving .boxs .flex-container-boxs > div .txtBox {
        width: 87%;
        bottom: 6%;
    }

    #moving .boxs .flex-container-boxs > div .txtBox h3 {
        font-size: 9em;
    }

    #moving .boxs .flex-container-boxs > div .txtBox p {
        font-size: 7em;
    }

    #moving .boxs .flex-container-boxs > div .txtBox a {
        width: 70%;
        font-size: 6em;
        margin: 8% 0 0 0;
    }
    /*
    #moving .boxs p {
        font-size: 6em;
    }
    */
    #moving .movit h2 {
        font-size: 9em;
        margin: 5% 0 0 0;
    }

    #moving .movit h3 {
        font-size: 6em;
        padding: 0 2% 0 2%;
        margin: 3% 0 0 0;
    }

    #moving .movit .flex-container-movit {
        flex-wrap: wrap;
    }

    #moving .movit .flex-container-movit > div {
        width: 100%;
        margin: 2% 0 0 0;
    }

    #moving .movit .flex-container-movit > div .myShadow {
        -webkit-box-shadow: inset -171px -138px 141px 0px rgba(0,0,0,0.8);
        -moz-box-shadow: inset -171px -138px 141px 0px rgba(0,0,0,0.8);
        box-shadow: inset -171px -138px 141px 0px rgba(0,0,0,0.8);
    }

    #moving .movit .flex-container-movit > div .txtMov {
        width: 90%;
        border: 0px solid green;
    }

    #moving .movit .flex-container-movit > div .txtMov h3 {
        font-size: 5.5em;
    }
      
    #moving .movit .flex-container-movit > div .txtMov p {
        width: 90%;
        font-size: 3.1em;
    }
      
    #moving .txtMishpati {
        width: 86%;
    }

    #moving .txtMishpati h2 {
        font-size: 6em;
        text-align: right;
    }

    #moving .mishpati {
        width: 100%;
        font-size: 4.5em;
    }

}

@media screen and (min-width: 1920px) {
    #moving {
        font-size: 1.92em;
    }
}